@charset "utf-8";
/* CSS Document */
h1 {
	font:600 1.125rem 'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#0d3691;
	padding:0.1rem 0.875rem 0 2.25rem;
	background:url(../img/ancla.png) no-repeat 0 center #FFF;
	display:inline-block;
}
form#cercar {
	background:#f4f5f8;
	border:1px solid #e1e1e3;
	padding:1rem 0.5rem 0;
	margin:0 0 2rem;
}
form#cercar legend {
	color: #222222;
	font: 600 1rem "Open Sans", sans-serif;
	margin: 0.4rem 0 1rem;
	text-align: right;
}
form#cercar label {
	font:600 0.875rem 'Open Sans', sans-serif;
	text-transform:uppercase;
	margin:0 0 0.3rem;
	color:#666;
}
form#cercar input.btn {
	color: #fff!important;
	display: inline-block;
	padding: 0.563rem 0.938rem 0.563rem 2.1rem;
	font:700 0.875rem 'Open Sans', sans-serif!important;
	text-transform: uppercase;
	letter-spacing:0.01rem;
	border:none;
	background:url(../img/search.png) no-repeat 0.8rem center #0d3691;
}
form#cercar input.btn:hover {
	background:url(../img/search_f2.png) no-repeat 0.8rem center #222222;
	transition:all 0.5s ease 0s;
}
h2 {
	font:600 1.125rem 'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#222222;
	padding:0.1rem 0.875rem;
	margin:0;
	background:#FFF;
	display:inline;
	text-align:center;
}
h2 i, p#resultats strong {
	color: #0d3691;
}
p#resultats {
	text-transform:uppercase;
	text-align:center;
	margin:0 0 2rem;	font:400 1rem 'Open Sans', sans-serif;
}
ul#resultats_cerca li {
	margin:0 0 3rem;
	padding: 0;
}
ul#resultats_cerca li h3 {
	color: #222222;
	font: 600 1rem "Open Sans", sans-serif;
	margin: 0.375rem 0 0.313rem;
	padding: 0;
}
ul#resultats_cerca li h3 a {
	color: #222222;
}
ul#resultats_cerca li:hover h3 a, ul#resultats_cerca li:hover p {
	color:#0d3691;
}
 @media only screen and (max-width : 465px) {
form#cercar {
 margin-bottom:3.5rem;
}
form#cercar {
 padding:0.5rem 1rem 1rem;
}
form#cercar input.btn {
 float:right;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
form#cercar {
 margin-bottom:3.5rem;
}
form#cercar {
 padding:0.5rem 1rem 1rem;
}
form#cercar input.btn {
 float:right;
}
}
 @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
 h1 {
 padding:0.25rem 0.875rem 0 2.25rem;
}
form#cercar {
 margin-bottom:3.5rem;
}
}
 @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
 h1 {
 padding:0.25rem 0.875rem 0 2.25rem;
}
}
